PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - v -

- Validate() : PMemoryHeap , PHTTPAuthority , PHTTPMultiSimpAuth , PSTUNMessage , PHTTPSimpleAuth , PSTUNMessage , PXML
- ValidateAll() : PHTTPField , PHTTPCompositeField
- Validated() : PHTTPField , PHTTPDateField , PHTTPIntegerField
- ValidateDeviceName() : PDevicePluginServiceDescriptor
- ValidateElement() : PXML
- ValidateElements() : PXML
- ValidateHeap() : PMemoryHeap
- ValidatePending() : PSecureConfig
- ValidateResponse() : PXMLRPCBlock
- ValueSelect() : PSortedListInfo
- Variable() : PHTML::Variable
- Variant() : PVarType::Variant
- vsprintf() : PString